@charset "utf-8";@media all and (min-width:768px){#header{width:100%;border-top:5px solid #5ce;height:90px;background:#fff;border-bottom:1px solid #ccc;z-index:10000;}
#header nav{width:1024px;margin:0 auto;padding:15px 0;}
h1{float:left;display:block;width:240px;height:60px;}
h1 a{display:block;width:100%;height:100%;background:url("../images/btn_h1.svg") no-repeat center;background-size:100% auto;text-indent:110%;overflow:hidden;white-space:nowrap;}
h1 a:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#btn_phone{float:right;display:block;height:60px;width:306px;}
#btn_phone a{display:block;width:100%;height:100%;background:url("../images/btn_phone.svg") no-repeat center;background-size:auto 100%;text-indent:110%;overflow:hidden;white-space:nowrap;}
#btn_phone a:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#footer{width:100%;margin:0 auto;background:url(../images/bg_footercontact.png) repeat center;height:120px;border-top:5px solid #c21d1f;position:fixed;left:0;bottom:0;z-index:9999;}
#footer nav{width:1024px;margin:auto;position:relative;height:120px;}
#footer nav img{position:absolute;right:0;bottom:0;}
#f_list{width:930px;height:55px;padding:20px 0;}
#f_list li{float:left;width:310px;}
#btn_f_phone{width:300px;height:38px;}
#btn_f_phone a{text-decoration:none;display:block;}
#btn_f_phone a:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#btn_f_phone a dt{background:url(../images/btn_ftr_phone.svg) no-repeat center;height:38px;}
#btn_f_phone a dd{font-weight:bold;font-size:1rem;color:#333;text-decoration:none;}
#btn_f_mail{width:300px;height:49px;line-height:49px;text-align:center;display:block;}
#btn_f_mail a{display:block;font-size:1.3rem;font-weight:bold;text-decoration:none;width:100%;height:100%;background:#f39800;color:#fff;text-shadow:-0.08rem -0.08rem 0 #999;border-radius:8px;border-bottom:5px solid #666;}
#btn_f_mail a:hover{margin-top:2px;background:#f8b62d;border-bottom:3px solid #999;}
.f_message{width:300px;line-height:54px;font-size:1rem;font-weight:bold;text-shadow:0.08rem 0.08rem 0.1rem #fff;cursor:default;text-align:left;}
#main{width:100%;margin:0px auto 15px;}
#main #end{width:1024px;display:blockl;margin:auto;}
#main #end #endnav{margin:8px auto;list-style:none;width:275px;}
#main #end #endnav li{float:left;font-size:0.9rem;margin-right:15px;font-weight:bold;padding-bottom:8px;}
#main #end #endnav li a{color:#999;text-decoration:none;}
#main #end #endnav li a:hover{color:#666;}
#main #end #endnav li:before{color:#999;}
#main address{clear:both;display:block;font-size:0.7rem;font-style:normal;color:#999;font-weight:bold;padding-bottom:230px;}
#main address a{color:#999;text-decoration:none;}
#main address a:hover{color:#CCCCCC;text-decoration:none;}
#headset{width:100%;margin:0 auto;background:url(../images/img_head_bg.png) center repeat-x;height:470px;}
#headset #headarea{margin:0 auto;width:1024px;position:relative;}
#headset #headarea img#headcatch{position:absolute;left:0;z-index:0;top:30px;}
#headset #headarea img#headwoman{position:absolute;right:0;top:-5px;z-index:0;}
#headset #headarea img#headpoint{position:absolute;left:0;top:300px;z-index:2;}
section.container{width:100%;margin:0 auto;}
div.contents{width:1020px;margin:0 auto;}
div.contents p{font-size:1rem;text-align:left;line-height:1.7rem;margin-bottom:18px;}
h2, h3, h4, h5, h6, img{font-family:'Hiragino Kaku Gothic StdN', 'Yu Gothic', 'Meiryo UI' ,'Osaka', 'Droid Sans', sans-serif;user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;cursor:default;}
div.zoomwng{width:100%;position:relative;height:120px;margin:8px auto;padding:0;}
div.zoomwng p{width:100%;position:absolute;font-weight:bold;color:red;text-align:center;bottom:0;padding:5px 0;background:#ffcccc;text-shadow:0.08rem 0.08rem 0 #fff;height:26px;border-radius:20px;}
div.zoomwng img{position:absolute;right:28px;bottom:18px;}
.p_left{float:left;margin-right:15px;}
.p_right{float:right;margin-left:15px;}
.h165{height:165px;width:auto;}
.h200{height:200px;width:auto;}
#bullet, #solution, #newyear, #about, #melit, #corporate, #voice, #comparison, #flow{padding:45px 0;position:relative;}
#bullet h2, #solution h2, #newyear h2, #about h2, #melit h2, #corporate h2, #voice h2, #comparison h2, #flow h2{margin:0px auto 25px;font-size:2.5rem;font-weight:bold;line-height:4rem;}
#bullet{background:#e7f5ff;z-index:20;}
#bullet:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#e7f5ff transparent transparent transparent;border-width:35px 80px 0 80px;z-index:6;}
#bullet h2{border-bottom:3px solid #0068b7;color:#0068b7;width:1000px;}
#bulletlist{width:1020px;margin:auto;position:relative;list-style:none;padding-bottom:30px;}
#bulletlist li{padding-left:250px;text-align:left;margin-left:28px;font-size:1.5rem;font-weight:bold;line-height:2.3rem;font-family:'Hiragino Kaku Gothic StdN', 'Yu Gothic', 'Meiryo UI' ,'Osaka', 'Droid Sans', sans-serif;cursor:default;color:#4b4b4b;}
#bulletlist li:before{margin:0 5px 10px 0;content:" ";display:inline-block;width:35px;height:35px;background:url(../images/img_checkbox.svg) no-repeat center;background-size:contain;vertical-align:middle;}
#bulletlist img{position:absolute;left:0;bottom:-45px;height:250px;}
#solution{background:url(../images/teianbg.png) no-repeat center;background-color:#fee362;z-index:18;}
#solution:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fee362 transparent transparent transparent;border-width:35px 80px 0 80px;z-index:5;}
#newyear{background:#fff;z-index:16;position:relative;}
#newyear:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fff transparent transparent transparent;border-width:35px 80px 0 80px;z-index:4;}
#about{background:#006837;color:#fff;padding-bottom:45px;position:relative;z-index:14;}
#about:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#006837 transparent transparent transparent;border-width:35px 80px 0 80px;z-index:14;}
#melit{background:#ffffcc;z-index:12;}
#melit h2{border-bottom:2px solid #cf4a2d;width:1000px;color:#cf4a2d;}
#melit:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#ffffcc transparent transparent transparent;border-width:35px 80px 0 80px;}
#melitset{width:1050px;margin:0 auto;list-style:none;height:520px;}
#melitset li{float:left;width:350px;}
#melitset li .melitbox{width:310px;margin:auto;display:block;padding:5px;background:#f5dc65;position:relative;height:500px;border-radius:8px;}
#melitset li .melitbox h3{color:#fff;font-size:1.2rem;line-height:2rem;font-weight:bold;position:absolute;width:70px;display:inline-block;z-index:2;border-radius:2px 0 0 0;background:linear-gradient(#f2a020 0%, #f28b09 100%);top:-5px;left:0px;}
#melitset li .melitbox h3:before{position:absolute;content:'';top:0;right:-6px;border:none;border-bottom:solid 6px #cf4a2d;border-right:solid 6px transparent;}
#melitset li .melitbox h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:35px solid #f28b09;border-right:35px solid #f28b09;border-bottom:10px solid transparent;}
#melitset li .melitbox h4{font-size:1rem;font-weight:bold;position:absolute;top:180px;width:310px;background:#fcf5cb;line-height:2rem;color:#580c10;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
#melitset li .melitbox img{width:310px;height:auto;border-radius:5px;}
#melitset li .melitbox p{font-size:0.9rem;text-align:left;line-height:1.4rem;margin-bottom:10px;}
#comparison{background:#fff;z-index:10;}
#comparison:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fff transparent transparent transparent;border-width:35px 80px 0 80px;}
#t_comparison{width:1020px;margin:auto;font-size:1rem;font-weight:bold;}
#t_comparison td{vertical-align:middle;}
#t_comparison .w10{width:1rem;background:#333;color:#fff;line-height:1.5rem;border:1px solid #ccc;padding:5px;}
#t_comparison .komoku{width:150px;color:#555;}
#t_comparison .komoku br{display:none;}
#t_comparison .gl1, #t_comparison .gl2{padding:5px;height:35px;border:1px solid #ccc;}
#t_comparison .gl1{background:#efefef;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2{background:#dadada;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .corp_m{background:#cc3300;padding:10px;color:#fff;font-size:1.3rem;border:1px solid #ccc;}
#t_comparison .bl1_m{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl1_s{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl1_b{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_m{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_s{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_b{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .w35{width:auto;}
#t_comparison .gl1_m{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl1_s{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl1_b{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_m{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_s{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_b{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .corp_o{background:#aaa;border:1px solid #ddd;}
#t_comparison .w20{width:160px;padding:5px;color:#777;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates{width:1024px;margin:auto;font-size:1rem;font-weight:bold;padding:5px;background:#FFFFEF;border-radius:10px;position:relative;}
#estimates h3{color:#fff;font-size:1.2rem;line-height:2rem;font-weight:bold;position:absolute;width:70px;display:inline-block;z-index:2;border-radius:2px 0 0 0;background:linear-gradient(#f2a020 0%, #f28b09 100%);top:-5px;left:5px;}
#estimates h3:before{position:absolute;content:'';top:0;right:-6px;border:none;border-bottom:solid 6px #cf4a2d;border-right:solid 6px transparent;}
#estimates h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:35px solid #f28b09;border-right:35px solid #f28b09;border-bottom:10px solid transparent;}
#estimates #est_t{width:1020px;margin:auto}
#estimates #est_t td{vertical-align:middle;}
#estimates #est_t .w10{width:1rem;background:#333;color:#fff;line-height:1.5rem;border:1px solid #ccc;padding:5px;}
#estimates #est_t .komoku{width:200px;color:#555;text-align:left;}
#estimates #est_t .gl1, #t_comparison .gl2{padding:5px;height:35px;border:1px solid #ccc;}
#estimates #est_t .gl1{background:#efefef;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl2{background:#dadada;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .corp_m{background:#cc3300;padding:10px;color:#fff;font-size:1.3rem;border:1px solid #ccc;}
#estimates #est_t .bl1_m{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_m{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_s{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_b{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl2_m{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .corp_o{background:#aaa;border:1px solid #ddd;}
#estimates #est_t .w20{width:160px;padding:5px;color:#777;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .otoku{background:#fff2ff;color:red;border:1px #ccc solid;}
#flow{background:#ebc56f;z-index:8;}
#flow:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#ebc56f transparent transparent transparent;border-width:35px 80px 0 80px;}
.flowset{width:1020px;margin:0 auto 20px;clear:both;background:#fff;border:2px solid #5c0401;border-radius:15px;position:relative;}
.flowset:before{content:"";position:absolute;left:50%;bottom:-20px;margin-left:-30px;width:0px;height:0px;border-style:solid;border-color:#5c0401 transparent transparent transparent;border-width:20px 30px 0 30px;}
.flowset:last-child:before{display:none}
.flowset dl{width:1020px;margin:auto;}
.flowset dl dt{width:1004px;margin:auto;padding:8px;border-bottom:1px solid #d78261;font-weight:bold;font-size:1.35rem;background:#f0bb93;color:#5e0b00;text-shadow:0.08rem 0.08rem 0 #fff;border-top-left-radius:13px;border-top-right-radius:13px;display:block;position:relative;}
.flowset dl dt h3{display:inline-block;position:absolute;top:-8px;left:10px;margin:0;padding:10px 0 7px;z-index:2;width:120px;text-align:center;color:white;font-size:1.5rem;background:#bb7c33;border-radius:2px 0 0 0;text-shadow:none;}
.flowset dl dt h3:before{position:absolute;content:'';top:0;right:-5px;border:none;border-bottom:solid 6px #784d18;border-right:solid 5px transparent;}
.flowset dl dt h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:60px solid transparent;border-right:60px solid transparent;border-top:20px solid #bb7c33;}
.flowset dl dd{width:1000px;margin:auto;padding:15px 10px 20px;height:250px;}
.flowset dl dd img{float:right;height:250px;border-radius:50%;width:auto;}
#voice{background:#ffffee;}
#voice h3{color:#580c10;font-size:2rem;line-height:3rem;border-bottom:3px solid #580c10;width:500px;margin:0px auto 25px;padding-top:40px;}
#voice h4{font-size:1.8rem;text-align:left;color:#555;line-height:3rem;}
#voice h5{font-size:1.5rem;text-align:right;color:#555;line-height:3rem;}
.voicewng{position:relative;width:1020px;height:121px;margin-bottom:8px;}
.voicewng img{height:120px;position:absolute;left:15px;bottom:0;z-index:2;}
.voicewng div.wng{position:absolute;bottom:0;width:1020px;text-align:center;font-weight:bold;background:yellow;font-size:1rem;height:2rem;line-height:2rem;color:red;text-shadow:0.08rem 0.08rem 0 #fff;border-radius:20px;z-index:0;}
#interviewset{width:1020px;margin:auto;}
#interviewset dt{font-weight:bold;font-size:1.2rem;text-align:left;padding:5px 5px;background:#ebc56f;color:#580c10;line-height:1.5rem;width:1010px;text-shadow:0.08rem 0.08rem 0 #fff;margin-top:25px;margin-bottom:18px;border-top:2px solid #f5dc65;border-bottom:2px solid #f5dc65;}
#interviewset dt:before{content:"Q."}
#interviewset dd{margin-left:23px;}
.bg_distinction{background:#fff8cd;}
#letterset{width:1020px;list-style:none;height:720px;}
#letterset li{width:340px;float:left;height:360px;margin-bottom:20px;}
#letterset li img{height:360px;border:1px solid #ccc;border-radius:10px;cursor:pointer;}
#letterset li img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#cumbriahead{width:1020px;margin:0 auto;position:relative;height:350px;}
#cumbriahead img#cum_t{position:absolute;left:0;top:0;height:350px;}
#cumbriahead img#cum_l{position:absolute;right:0;top:0;height:350px;}
#cumbriaimg{width:1020px;margin:auto;list-style:none;height:200px;margin-bottom:15px;}
#cumbriaimg li{float:left;width:510px;height:200px;}
#cumbriaimg li img{height:200px;width:auto;cursor:pointer;}
#cumbriaimg li img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#cumbriaset{width:1020px;margin:auto;}
#cumbriaset h4{font-size:1.35rem;line-height:2.5rem;color:red;text-align:center;border-top:1px solid #ff6666;border-bottom:1px solid #ff6666;margin-bottom:15px;}
#cumbriaset p{font-size:1rem;line-height:1.7rem;margin-bottom:8px;text-align:left;}
#cumbriaset p#day{text-align:right;}
#corporate .contents table{width:1020px;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
#corporate .contents table th{width:132px;font-size:1rem;padding:8px;border-right:1px dashed #ccc;border-bottom:1px solid #ccc;vertical-align:middle;background:#eee;text-align:justify;text-justify:inter-ideograph;}
#corporate .contents table td{text-align:left;font-size:1rem;padding:8px;border-bottom:1px solid #ccc;vertical-align:middle;line-height:1.7rem;}
#medialist{width:1020px;margin:0 auto 35px;}
#medialist td{width:510px;vertical-align:middle;}
#medialist td img{width:90%;padding:5px 0;}
#medialist td img.mj{width:30%;padding:5px 0;}
section.contactarea{width:100%;margin:30px auto auto;height:110px;background:#fff;padding:15px 0;border-top:orange 2px solid;border-bottom:orange 2px solid;}
section.contactarea .contactset{width:1020px;margin:auto;list-style:none;height:110px;}
section.contactarea .contactset li{float:left;display:table;height:110px;}
section.contactarea .contactset li p{display:table-cell;vertical-align:middle;text-align:center;width:310px;height:110px;}
section.contactarea .contactset li p a{display:block;width:100%;height:100%;}
section.contactarea .contactset li.c_title{width:400px;height:110px;}
section.contactarea .contactset li.c_email,
section.contactarea .contactset li.c_phone{width:310px;height:110px;}
section.contactarea .contactset li.c_email img,
section.contactarea .contactset li.c_phone img{cursor:pointer;}
section.contactarea .contactset li.c_email img:hover,
section.contactarea .contactset li.c_phone img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
}
@media screen and (max-width:767px){#header{width:100%;border-top:5px solid #5ce;height:65px;background:#fff;border-bottom:1px solid #ccc;}
#header nav{position:relative;width:100%;margin:0 auto;padding:10px 0;}
h1{margin:auto;display:block;width:160px;height:40px;}
h1 a{display:block;width:100%;height:100%;background:url("../images/btn_h1.svg") no-repeat center;background-size:auto 100%;text-indent:110%;overflow:hidden;white-space:nowrap;}
h1 a:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#btn_phone{display:none;}
#footer{width:100%;margin:0 auto;background:url(../images/bg_footercontact.png) repeat center;height:120px;border-top:5px solid #c21d1f;position:fixed;left:0;bottom:0;z-index:9999;}
#footer nav{width:100%;margin:auto;position:relative;height:120px;}
#footer nav img{width:30%;position:absolute;right:0;bottom:0;max-width:110px;}
#f_list{width:99%;margin:1% auto auto 1%}
#f_list li{width:69%;margin-bottom:5px;}
#btn_f_phone{width:100%;height:48px;}
#btn_f_phone a{text-decoration:none;display:block;}
#btn_f_phone a:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#btn_f_phone a dt{background:url(../images/btn_ftr_phone.svg) no-repeat center;height:30px;}
#btn_f_phone a dd{font-weight:bold;font-size:1rem;color:#333;text-decoration:none;}
#btn_f_mail{margin-top:0px;width:100%;height:45px;line-height:45px;text-align:center;display:block;}
#btn_f_mail a{display:block;font-size:.9rem;font-weight:bold;text-decoration:none;width:100%;height:100%;background:#f39800;color:#fff;text-shadow:-0.08rem -0.08rem 0 #999;border-radius:8px;border-bottom:5px solid #666;}
#btn_f_mail a:hover{margin-top:2px;background:#f8b62d;border-bottom:3px solid #999;}
.f_message{display:none;}
#main{width:100%;margin:0px auto 15px;}
#main #end{width:98%;display:blockl;margin:auto;}
#main #end #endnav{margin:8px auto;list-style:none;width:275px;}
#main #end #endnav li{float:left;font-size:0.9rem;margin-right:15px;font-weight:bold;padding-bottom:8px;}
#main #end #endnav li a{color:#999;text-decoration:none;}
#main #end #endnav li a:hover{color:#666;}
#main #end #endnav li:before{color:#999;}
#main address{clear:both;display:block;font-size:0.7rem;font-style:normal;color:#999;font-weight:bold;padding-bottom:230px;}
#main address a{color:#999;text-decoration:none;}
#main address a:hover{color:#CCCCCC;text-decoration:none;}
#headset{width:100%;margin:0 auto;background:url(../images/img_head_bg.png) center repeat-x;background-size:auto 100%;padding-bottom:43%;}
#headset #headarea{margin:0 auto;width:98%;position:relative;}
#headset #headarea img#headcatch{position:absolute;left:0;z-index:0;top:10px;width:80%;height:auto}
#headset #headarea img#headwoman{position:absolute;right:0;top:-5px;z-index:0;width:30%;height:auto;}
#headset #headarea img#headpoint{position:absolute;left:0;top:0;padding-top:28%;z-index:2;width:100%;}
section.container{width:100%;margin:0 auto;}
div.contents{width:98%;margin:0 auto;}
div.contents p{font-size:0.9rem;text-align:left;line-height:1.3rem;margin-bottom:18px;}
h2, h3, h4, h5, h6, img{user-select:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;cursor:default;}
div.zoomwng{width:100%;position:relative;height:120px;margin:8px auto;padding:0;clear:both;}
div.zoomwng p{width:80%;position:absolute;font-weight:bold;color:red;text-align:center;bottom:0;padding:1% 19% 1% 1%;background:#ffcccc;text-shadow:0.08rem 0.08rem 0 #fff;border-radius:20px;font-size:0.8rem;line-height:1.3rem;}
div.zoomwng img{position:absolute;right:0px;bottom:18px;width:20%;max-width:110px;}
.p_left, .p_right{width:98%;height:auto;display:block;margin:8px auto;}
.h165{height:165px;width:auto;}
.h200{height:200px;width:auto;}
#bullet, #solution, #newyear, #about, #melit, #corporate, #voice, #comparison, #flow{padding:25px 0;position:relative;}
#bullet h2, #solution h2, #newyear h2, #about h2, #melit h2, #corporate h2, #voice h2, #comparison h2, #flow h2{margin:0px auto 15px;font-size:1.2rem;font-weight:bold;line-height:1.3;padding-top:30px;}
#bullet{background:#e7f5ff;z-index:20;}
#bullet:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#e7f5ff transparent transparent transparent;border-width:35px 80px 0 80px;z-index:6;}
#bullet h2{border-bottom:3px solid #0068b7;color:#0068b7;width:95%;}
#bulletlist{width:98%;margin:auto;position:relative;list-style:none;padding-bottom:100px;}
#bulletlist li{text-align:left;font-size:0.9rem;font-weight:bold;line-height:1.3rem;cursor:default;color:#4b4b4b;}
#bulletlist li:before{margin:0 5px 10px 0;content:" ";display:inline-block;width:15px;height:15px;background:url(../images/img_checkbox.svg) no-repeat center;background-size:contain;vertical-align:middle;}
#bulletlist img{position:absolute;left:0%;bottom:-25px;height:120px;}
#solution{background:url(../images/teianbg.png) no-repeat center;background-color:#fee362;z-index:18;width:100%;background-size:100%;}
#solution:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fee362 transparent transparent transparent;border-width:35px 80px 0 80px;z-index:5;}
#newyear{background:#fff;z-index:16;position:relative;}
#newyear:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fff transparent transparent transparent;border-width:35px 80px 0 80px;z-index:4;}
#about{background:#006837;color:#fff;padding-bottom:45px;position:relative;z-index:14;}
#about:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#006837 transparent transparent transparent;border-width:35px 80px 0 80px;z-index:14;}
#melit{background:#ffffcc;z-index:12;}
#melit h2{border-bottom:2px solid #cf4a2d;width:98%;color:#cf4a2d;}
#melit:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#ffffcc transparent transparent transparent;border-width:35px 80px 0 80px;}
#melitset{width:98%;margin:0 auto;list-style:none;height:auto;}
#melitset li{width:100%;}
#melitset li .melitbox{width:98%;margin:0 auto 5%;display:block;padding:1%;background:#f5dc65;position:relative;border-radius:8px;}
#melitset li .melitbox img{width:98%;height:auto;margin:1% auto 0;}
#melitset li .melitbox h3{color:#fff;font-size:1.2rem;line-height:2rem;font-weight:bold;position:absolute;width:70px;display:inline-block;z-index:2;border-radius:2px 0 0 0;background:linear-gradient(#f2a020 0%, #f28b09 100%);top:-5px;left:0px;}
#melitset li .melitbox h3:before{position:absolute;content:'';top:0;right:-6px;border:none;border-bottom:solid 6px #cf4a2d;border-right:solid 6px transparent;}
#melitset li .melitbox h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:35px solid #f28b09;border-right:35px solid #f28b09;border-bottom:10px solid transparent;}
#melitset li .melitbox h4{margin:53% auto 0;font-size:0.8rem;font-weight:bold;position:absolute;width:90%;background:#fcf5cb;line-height:2rem;color:#580c10;left:5%;border-radius:5px;}
#melitset li .melitbox img{width:98%;height:auto;border-radius:5px;}
#melitset li .melitbox p{font-size:0.9rem;text-align:left;line-height:1.4rem;margin-bottom:10px;}
#comparison{background:#fff;z-index:10;}
#comparison:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#fff transparent transparent transparent;border-width:35px 80px 0 80px;}
#t_comparison{width:98%;margin:auto;font-size:0.9rem;font-weight:bold;}
#t_comparison td{vertical-align:middle;}
#t_comparison .w10{width:0.9rem;background:#333;color:#fff;line-height:1.5rem;border:1px solid #ccc;padding:5px;}
#t_comparison .komoku{width:20%;color:#555;}
#t_comparison .komoku br{display:none;}
#t_comparison .gl1, #t_comparison .gl2{padding:5px;height:35px;border:1px solid #ccc;}
#t_comparison .gl1{background:#efefef;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2{background:#dadada;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .corp_m{background:#cc3300;padding:10px;color:#fff;font-size:1.2rem;border:1px solid #ccc;}
#t_comparison .bl1_m{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl1_s{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl1_b{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_m{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_s{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .bl2_b{background:#ffe6e5;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 95%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .w35{width:auto;}
#t_comparison .gl1_m{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl1_s{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl1_b{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_m{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_s{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .gl2_b{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:auto 85%;text-shadow:0.08rem 0.08rem 0 #fff;}
#t_comparison .corp_o{background:#aaa;border:1px solid #ddd;}
#t_comparison .w20{width:20%;padding:5px;color:#777;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates{width:98%;margin:auto;font-size:1rem;font-weight:bold;padding:1%;background:#FFFFEF;border-radius:5px;position:relative;}
#estimates h3{color:#fff;font-size:1.2rem;line-height:2rem;font-weight:bold;position:absolute;width:70px;display:inline-block;z-index:2;border-radius:2px 0 0 0;background:linear-gradient(#f2a020 0%, #f28b09 100%);top:-5px;left:5px;}
#estimates h3:before{position:absolute;content:'';top:0;right:-6px;border:none;border-bottom:solid 6px #cf4a2d;border-right:solid 6px transparent;}
#estimates h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:35px solid #f28b09;border-right:35px solid #f28b09;border-bottom:10px solid transparent;}
#estimates #est_t{width:98%;margin:auto}
#estimates #est_t td{vertical-align:middle;}
#estimates #est_t .w10{width:1rem;background:#333;color:#fff;line-height:1.5rem;border:1px solid #ccc;padding:5px;}
#estimates #est_t .komoku{width:20%;color:#555;text-align:left;}
#estimates #est_t .gl1, #t_comparison .gl2{padding:5px;height:35px;border:1px solid #ccc;}
#estimates #est_t .gl1{background:#efefef;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl2{background:#dadada;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .corp_m{background:#cc3300;padding:10px;color:#fff;font-size:1.3rem;border:1px solid #ccc;}
#estimates #est_t .bl1_m{background:#fff2ff;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:95% auto;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_m{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:95% auto;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_s{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_sankaku.svg);background-repeat:no-repeat;background-position:center;background-size:85% auto;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl1_b{background:#f3f3f3;border:1px #ccc solid;background-image:url(../images/img_batsu.svg);background-repeat:no-repeat;background-position:center;background-size:85% auto;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .gl2_m{background:#e3e3e3;border:1px #ccc solid;background-image:url(../images/img_maru.svg);background-repeat:no-repeat;background-position:center;background-size:85% auto;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .corp_o{background:#aaa;border:1px solid #ddd;}
#estimates #est_t .w20{width:18%;padding:5px;color:#777;text-shadow:0.08rem 0.08rem 0 #fff;}
#estimates #est_t .otoku{background:#fff2ff;color:red;border:1px #ccc solid;}
#flow{background:#ebc56f;z-index:8;}
#flow:before{content:"";position:absolute;left:50%;bottom:-35px;margin-left:-80px;width:0px;height:0px;border-style:solid;border-color:#ebc56f transparent transparent transparent;border-width:35px 80px 0 80px;}
.flowset{width:98%;margin:0 auto 20px;clear:both;background:#fff;border:2px solid #5c0401;border-radius:15px;position:relative;}
.flowset:before{content:"";position:absolute;left:50%;bottom:-20px;margin-left:-30px;width:0px;height:0px;border-style:solid;border-color:#5c0401 transparent transparent transparent;border-width:20px 30px 0 30px;}
.flowset:last-child:before{display:none}
.flowset dl{width:100%;margin:auto;}
.flowset dl dt{margin:auto;padding:8px;border-bottom:1px solid #d78261;font-weight:bold;font-size:1rem;background:#f0bb93;color:#5e0b00;text-shadow:0.08rem 0.08rem 0 #fff;border-top-left-radius:13px;border-top-right-radius:13px;display:block;position:relative;}
.flowset dl dt h3{display:inline-block;position:absolute;top:-8px;left:-2px;margin:0;padding:5px 0 5px;z-index:2;width:60px;text-align:center;color:white;font-size:0.7rem;background:#bb7c33;border-radius:2px 0 0 0;text-shadow:none;}
.flowset dl dt h3:before{position:absolute;content:'';top:0;right:-5px;border:none;border-bottom:solid 6px #784d18;border-right:solid 5px transparent;}
.flowset dl dt h3:after{content:'';position:absolute;left:0;top:100%;height:0;width:0;border-left:30px solid transparent;border-right:30px solid transparent;border-top:5px solid #bb7c33;}
.flowset dl dd{margin:auto;padding:15px 10px 20px;height:auto;}
.flowset dl dd img{height:200px;border-radius:50%;width:auto;}
#voice{background:#ffffee;}
#voice h3{color:#580c10;font-size:1rem;line-height:2rem;border-bottom:3px solid #580c10;width:98%;margin:0px auto 25px;padding-top:40px;}
#voice h4{font-size:1rem;text-align:left;color:#555;line-height:1.2rem;}
#voice h5{font-size:1rem;text-align:right;color:#555;line-height:1.1rem;}
img.inoue{width:98%;display:block;height:auto;margin:auto;}
.voicewng{position:relative;width:98%;height:80px;margin-bottom:8px;margin:auto;}
.voicewng img{width:70px;position:absolute;left:0px;bottom:0;z-index:2;}
.voicewng div.wng{position:absolute;bottom:0;text-align:center;font-weight:bold;background:yellow;font-size:0.85rem;line-height:1.3rem;color:red;text-shadow:0.08rem 0.08rem 0 #fff;border-radius:20px;z-index:0;padding-left:27%;padding-right:5%;width:68%;}
#interviewset{width:98%;margin:auto;}
#interviewset dt{font-weight:bold;font-size:1rem;text-align:left;padding:1%;background:#ebc56f;color:#580c10;line-height:1.5rem;width:98%;text-shadow:0.08rem 0.08rem 0 #fff;margin-top:25px;margin-bottom:18px;border-top:2px solid #f5dc65;border-bottom:2px solid #f5dc65;}
#interviewset dt:before{content:"Q."}
#interviewset dd{margin-left:23px;}
.bg_distinction{background:#fff8cd;}
#letterset{width:96%;list-style:none;height:auto;margin:5% auto 0;}
#letterset li{width:32%;float:left;height:auto;}
#letterset li img{width:98%;height:auto;border:1px solid #ccc;border-radius:10px;cursor:pointer;}
#letterset li img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#cumbriahead{width:98%;margin:0 auto;position:relative;padding-top:25%;}
#cumbriahead img#cum_t{position:absolute;left:0;top:0;width:65%;}
#cumbriahead img#cum_l{position:absolute;right:0;top:0;width:35%;}
#cumbriaimg{width:98%;margin:auto;list-style:none;}
#cumbriaimg li{width:100%;}
#cumbriaimg li img{width:250px;height:auto;cursor:pointer;max-width:300px;}
#cumbriaimg li img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
#cumbriaset{width:98%;margin:auto;}
#cumbriaset h4{font-size:1.rem;line-height:1.5rem;color:red;text-align:center;border-top:1px solid #ff6666;border-bottom:1px solid #ff6666;margin-bottom:15px;}
#cumbriaset p{font-size:1rem;line-height:1.7rem;margin-bottom:8px;text-align:left;}
#cumbriaset p#day{text-align:right;}
#medialist{width:98%;margin:0 auto 35px;}
#medialist td{width:50%;vertical-align:middle;}
#medialist td img{width:90%;padding:5px 0;}
#medialist td img.mj{width:30%;padding:5px 0;}
#corporate .contents table{width:98%;margin:auto;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
#corporate .contents table th{width:30%;font-size:1rem;padding:8px;border-right:1px dashed #ccc;border-bottom:1px solid #ccc;vertical-align:middle;background:#eee;text-align:justify;text-justify:inter-ideograph;}
#corporate .contents table td{text-align:left;font-size:1rem;padding:8px;border-bottom:1px solid #ccc;vertical-align:middle;line-height:1.7rem;}
section.contactarea{width:100%;margin:30px auto auto;height:330px;background:#fff;padding:15px 0;border-top:orange 2px solid;border-bottom:orange 2px solid;}
section.contactarea .contactset{width:98%;margin:auto;list-style:none;height:110px;}
section.contactarea .contactset li{display:table;height:110px;text-align:center;}
section.contactarea .contactset li p{display:table-cell;vertical-align:middle;text-align:center;width:310px;height:110px;}
section.contactarea .contactset li p a{display:block;width:100%;height:100%;}
section.contactarea .contactset li.c_title{width:100%;height:110px;}
section.contactarea .contactset li.c_email,
section.contactarea .contactset li.c_phone{width:100%;height:110px;}
section.contactarea .contactset li.c_title img,
section.contactarea .contactset li.c_email img,
section.contactarea .contactset li.c_phone img{max-width:98%;cursor:pointer;text-align:center;}
section.contactarea .contactset li.c_email img:hover,
section.contactarea .contactset li.c_phone img:hover{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
}